package com.beanpodtech.allinone.bean;

import java.util.List;

public class QuestionBean extends BaseRequestBean {

    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * questionStatus : false
         * questionName : 勾股定理
         * questionId : 1
         */

        private boolean questionStatus;
        private String questionName;
        private String questionId;
        private AnswerBean answerBean;

        public AnswerBean getAnswerBean() {
            return answerBean;
        }

        public void setAnswerBean(AnswerBean answerBean) {
            this.answerBean = answerBean;
        }

        public boolean isQuestionStatus() {
            return questionStatus;
        }

        public void setQuestionStatus(boolean questionStatus) {
            this.questionStatus = questionStatus;
        }

        public String getQuestionName() {
            return questionName;
        }

        public void setQuestionName(String questionName) {
            this.questionName = questionName;
        }

        public String getQuestionId() {
            return questionId;
        }

        public void setQuestionId(String questionId) {
            this.questionId = questionId;
        }


    }
}
